body .jumbotron {
  padding: 1rem 2rem;
}

html {
  font-size: 80%;
}

.error {
  color: darkred;
}

.break-word {
  word-wrap: break-word;
  white-space: pre-wrap;
}

.bold {
  font-weight: bold;
}

.btn.btn-main:not(:disabled):not(.disabled) {
  color: #fff;
  background-color: #343a40;
  border-color: #1d2124;
}
.btn.btn-main:not(:disabled):not(.disabled):hover, .btn.btn-main:not(:disabled):not(.disabled):active {
  background-color: #1d2124;
  border-color: #343a40;
}
.btn.btn-main:not(:disabled):not(.disabled):focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.6);
}

#overlay {
  z-index: 3000 !important;
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  cursor: pointer;
  background-color: gray;
  opacity: 0.5;
  font-size: 60px;
}
#overlay svg {
  position: absolute;
  top: 50%;
  left: 50%;
}

.form-control:focus {
  border-color: #343a40;
  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

.measures-container .measures_measure-container {
  display: inline-block;
  border: 1px solid;
  width: 15vw;
  margin: 5px;
  padding: 5px;
  position: relative;
  background: #ffffff;
  border-radius: 50px;
}
.measures-container .measures_measure-container .measure_name-container, .measures-container .measures_measure-container .measure_value-container {
  display: inline-block;
  width: 50%;
  text-align: center;
}
.measures-container .measures_measure-container .measure_name-container {
  font-weight: bold;
  float: left;
  border-right: 1px solid;
}
.measures-container .measures_measure-container .measure_value-container {
  float: right;
  color: darkred;
}

nav {
  background-color: #343a40;
}
nav .title-logo {
  width: 1.5rem;
  padding-bottom: 5px;
}

/*# sourceMappingURL=main.css.map */
